<?php

require get_template_directory() .  '/dashboard/inc/puc/plugin-update-checker.php';

use YahnisElsts\PluginUpdateChecker\v5\PucFactory;

$block_shop_update_checker = PucFactory::buildUpdateChecker(
    'https://getbowtied.github.io/updates/themes/block-shop.json',
    get_template_directory(),
    'block-shop'
);
